Skip to content
D-Link / PRODUCT DOSSIER

D-Link 24-Ports xStack Layer 3 Switch

D-Link 24-Ports xStack Layer 3 Switch DES-3828
SKU: DES-3828

D-Link 24-Ports xStack Layer 3 Switch, IEEE 802.1d, IEEE 802.1p, IEEE 802.1q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE..., 1000Base-T, 100Base-TX, 10Base-T, 16000 Kayıt, 12,8 Gbit/s, 1 Gbit/s, 32 MB

View Specs

You can report any missing or inaccurate technical specifications.

Recorded technical parameters and manufacturer data are verified.

Technical specifications

Recorded specifications are grouped by product category. Missing data does not imply lack of support.
Basic Opening Closing RJ 45 Ethernet Input Count
Copper ethernet cabling technology
Data Connection Protocol
Ethernet, Fast Ethernet, Gigabit Ethernet
Fiber Channel Protocols
RFC 1157 SNMP, RFC 1112/2236 IGMPv1/2 IGMPv31, RFC 1757/2021/2819 RMON (4 Groups), RFC 1493 Bridge MIB, RFC 1213 MIB II, RFC 793 TCP, RFC 826 ARP, RFC 854 Telnet, and DiffServ, RFC 1724 RIP v1/2, RFC 1850 OSPF1, DVMRP, RFC 2934 PIM-DM, PIM-SM, RFC 2932 Multicast Routing, RFC 2787 VRRP, RFC 2096 IP Forwarding Table, RFC 2618/2620 RADIUS Client, RFC 2863 IF MIB, RFC 2674 802.1p MIB, RFC 2668 802.3 MAU MIB, RFC 2665 ether-like MIB, SSH, SSL, TACACS+
Management protocols
Telnet, RMON, HTTP, SNMPv1/v2/v3, IGMPv1/2, IGMPv31, DVMRP, STP, GVRP
Routing Transit Capacity
Routing/switching capacity
12,8 Gbit/s
Wi-Fi standards
IEEE 802.1d, IEEE 802.1p, IEEE 802.1q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
G C Connection Port
24x 10/100 Ethernet 2x Combo SFP/1000BASE-T 2x 1000BASE-T Uplinks 1x Power
I/O Port
24x 10/100 Ethernet 2x Combo SFP/1000BASE-T 2x 1000BASE-T Uplinks 1x Power
Maximum Data Transfer Speed
Transfer Speed (Mb/s)
1000 Mbit/s
Transfer Speed Mbps
1000 Mbit/s
Security
CSA International, CB Report
Non-operating Humidity
Operating Humidity Range
10 - 85%
Operating Temperature Range
0 - 40 °C
Power consumption
Dimensions Gxdxy
Weight
Storage Temperature Range Celsius
Electromagnetic Emissions
CE Class A, FCC Class A, VCCI Class A, C-Tick Class A
Package Cache
Package Transfer Speed
14880 - 1 488 000 pps
Brand
D-Link
Category
Ağ Anahtarları
GTIN EAN UPC
7900692768284,
Product Name
24-Ports xStack Layer 3 Switch
Product Series
Address Table Size
Date Added to System
2005-09-07
Management features
Web/CLI/SNMP
Production Date
Sold Markets
NL, GB, DK, DE, WW
D-Link 24-Ports xStack Layer 3 Switch DES-3828